### Function

# Clutter add_debug_flags

#### Declaration [src]

    void
    clutter_add_debug_flags (
      ClutterDebugFlag debug_flags,
      ClutterDrawDebugFlag draw_flags,
      ClutterPickDebugFlag pick_flags
    )

#### Description [src]

Adds the debug flags passed to the list of debug flags.

#### Parameters

`debug_flags`

  Type: `ClutterDebugFlag`

  No description available.

`draw_flags`

  Type: `ClutterDrawDebugFlag`

  No description available.

`pick_flags`

  Type: `ClutterPickDebugFlag`

  No description available.